FindGMail.1=\ de 
FindGMail.2=\ a 
FindGMail.7=Fecha inv\u00E1lida.
FindGMail.8=Fecha inv\u00E1lida.
FindGMail.9=Todas
FindGMail.10=Igual a
FindGMail.11=Diferente a
FindGMail.12=Antes 
FindGMail.13=Después
FindGMail.14=Rango
FindGMail.15=Todos
FindGMail.16=Igual a
FindGMail.17=Diferente a
FindGMail.18=Menor a
FindGMail.19=Mayor a
FindGMail.20=Rango
FindGMail.21=Todos
FindGMail.22=Empieza con
FindGMail.23=Contiene a
FindGMail.24=&Buscar: 
FindGMail.27=Lis&tado Predeterminado
FindGMail.33=\ 0 Registros 
FindGMail.35=<Bot\u00F3n Derecho> Men\u00FA de Opciones     <F11> Ir a detalles relacionados
FindGMail.36=&Anterior
FindGMail.37=P\u00E1gina: 1/1
FindGMail.38=&Siguiente
FindGMail.39=Nuevo <Ins>
FindGMail.40=Modificar <Enter>
FindGMail.41=Borrar <Supr>
FindGMail.42=\ <F12>
FindGMail.46=\ 1 Registro 
FindGMail.48=\ Registros 
FindGMail.56=P\u00E1gina: 
FindGMail.58=P\u00E1gina: 
FindGMail.60=P\u00E1gina:
TFilterDlg.2=Filtro Personalizado
TFilterDlg.3=Empieza con: 
TFilterDlg.4=Contiene a: 
TFilterDlg.5=Igual a: 
TFilterDlg.6=Diferente a: 
TFilterDlg.7=Menor a: 
TFilterDlg.8=Mayor a: 
TFilterDlg.9=De: 
TFilterDlg.10=A: 
TFilterDlg.11=&Aceptar
TFilterDlg.12=&Cancelar
TFilterDlg.13=Antes: 
TFilterDlg.14=Después:  
